form div.textarea {
	margin-right: 10px;
}

textarea {
	width:100%;
}

body.colour_default button.action, body.colour_default a.action{
	background-color: #3795fe;
	border: 0;
	padding: 11px 27px;
	margin-right: 8px;
	font-size: 14px;
	color: #fff;
	font-family: "Centar", sans-serif;
	font-weight: 300 !important;	
	text-decoration: none !important;
}
